libopenssl-static-devel-1.0.2d-1.mga5.i586.rpm


Advertisement

Description

libopenssl-static-devel - Secure Sockets Layer communications static libs

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libopenssl-static-devel
Package version 1.0.2d
Package release 1.mga5
Package architecture i586
Package type rpm
Installed size 13.01 MB
Download size 2.78 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The static libraries needed to compile apps with support for various
cryptographic algorithms and protocols, including DES, RC4, RSA and SSL.

Alternatives

Package Version Architecture Repository
libopenssl-static-devel-1.0.2o-1.mga5.i586.rpm 1.0.2o i586 Mageia Core Updates
libopenssl-static-devel-1.0.2n-1.mga5.i586.rpm 1.0.2n i586 Mageia Core Updates
libopenssl-static-devel-1.0.2m-1.mga5.i586.rpm 1.0.2m i586 Mageia Core Updates
libopenssl-static-devel-1.0.2k-1.mga5.i586.rpm 1.0.2k i586 Mageia Core Updates
libopenssl-static-devel-1.0.2j-1.mga5.i586.rpm 1.0.2j i586 Mageia Core Updates
libopenssl-static-devel-1.0.2h-1.mga5.i586.rpm 1.0.2h i586 Mageia Core Updates
libopenssl-static-devel-1.0.2g-1.1.mga5.i586.rpm 1.0.2g i586 Mageia Core Updates
libopenssl-static-devel-1.0.2f-1.mga5.i586.rpm 1.0.2f i586 Mageia Core Updates
libopenssl-static-devel-1.0.2e-1.mga5.i586.rpm 1.0.2e i586 Mageia Core Updates
libopenssl-static-devel-1.0.2c-1.mga5.i586.rpm 1.0.2c i586 Mageia Core
libopenssl-static-devel - - -

Requires

Name Value
libopenssl-devel == 1.0.2d-1.mga5

Provides

Name Value
libopenssl-static-devel == 1.0.2d-1.mga5
libopenssl-static-devel -
libopenssl-static-devel(x86-32) == 1.0.2d-1.mga5
openssl-static-devel == 1.0.2d-1.mga5

Obsoletes

Name Value
libopenssl0.9.7-static-devel -
libopenssl0.9.8-static-devel -
libopenssl1.0.0-static-devel -

Download

Type URL
Binary Package libopenssl-static-devel-1.0.2d-1.mga5.i586.rpm
Source Package openssl-1.0.2d-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libopenssl-static-devel rpm package:
    # urpmi libopenssl-static-devel

Files

Path
/usr/lib/libcrypto.a
/usr/lib/libssl.a

Changelog

See openssl-1.0.2d-1.mga5.i586.rpm changelog.

See Also

Package Description
libopenssl1.0.0-1.0.2d-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2e-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2f-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2g-1.1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2h-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2j-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2k-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2m-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2n-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenssl1.0.0-1.0.2o-1.mga5.i586.rpm Secure Sockets Layer communications libs
libopenvpn-devel-2.3.11-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.12-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.16-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.17-1.mga5.i586.rpm Development package for OpenVPN plugins
libopenvpn-devel-2.3.18-1.mga5.i586.rpm Development package for OpenVPN plugins
Advertisement
Advertisement